import React from 'react';
import { PisellModal } from '@pisell/materials';
import { locales } from '@pisell/utils';
import CartItem from "./Item/index";
import "./index.less";
var Cart = function Cart(_ref) {
  var open = _ref.open,
    _onCancel = _ref.onCancel;
  return /*#__PURE__*/React.createElement(PisellModal, {
    open: open,
    title: locales.getText('pisell2.event.cart'),
    platform: 'h5',
    closable: true,
    onCancel: function onCancel() {
      return _onCancel();
    },
    bodyStyle: {
      padding: 0
    },
    destroyOnClose: true,
    className: "event-cart-modal",
    footer: null
  }, /*#__PURE__*/React.createElement(CartItem, null));
};
export default Cart;